#. extracted from fpicker/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-09 10:08+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: te\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1462788507.000000\n"

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"connect_to_server\n"
"label\n"
"string.text"
msgid "Servers..."
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"connect_to_server\n"
"tooltip_text\n"
"string.text"
msgid "Connect To Server"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"connect_to_server-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Connect To Server"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"new_folder\n"
"tooltip_text\n"
"string.text"
msgid "Create New Folder"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"new_folder-atkobject\n"
"AtkObject::accessible-name\n"
"string.text"
msgid "Create New Folder"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"file_name_label\n"
"label\n"
"string.text"
msgid "File _name:"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"file_type_label\n"
"label\n"
"string.text"
msgid "File _type:"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"readonly\n"
"label\n"
"string.text"
msgid "_Read-only"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"password\n"
"label\n"
"string.text"
msgid "Save with password"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"extension\n"
"label\n"
"string.text"
msgid "_Automatic file name extension"
msgstr ""

#: explorerfiledialog.ui
msgctxt ""
"explorerfiledialog.ui\n"
"options\n"
"label\n"
"string.text"
msgid "Edit _filter settings"
msgstr ""

#: foldernamedialog.ui
msgctxt ""
"foldernamedialog.ui\n"
"FolderNameDialog\n"
"title\n"
"string.text"
msgid "Folder Name ?"
msgstr ""

#: foldernamedialog.ui
msgctxt ""
"foldernamedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "Na_me"
msgstr ""

#: foldernamedialog.ui
msgctxt ""
"foldernamedialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Create New Folder"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"RemoteFilesDialog\n"
"title\n"
"string.text"
msgid "Remote Files"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Service:"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"add_service_btn\n"
"label\n"
"string.text"
msgid "Add service"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"list_view\n"
"tooltip_text\n"
"string.text"
msgid "List view"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"icon_view\n"
"tooltip_text\n"
"string.text"
msgid "Icon view"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"new_folder\n"
"tooltip_text\n"
"string.text"
msgid "Create New Folder"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"filterLabel\n"
"label\n"
"string.text"
msgid "Filter"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"nameLabel\n"
"label\n"
"string.text"
msgid "File name"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"edit_service\n"
"label\n"
"string.text"
msgid "_Edit service"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"delete_service\n"
"label\n"
"string.text"
msgid "_Delete service"
msgstr ""

#: remotefilesdialog.ui
msgctxt ""
"remotefilesdialog.ui\n"
"change_password\n"
"label\n"
"string.text"
msgid "_Change password"
msgstr ""
